Using mods made for new versions on older versions?

View previous topic View next topic Go down

Using mods made for new versions on older versions?

Post by Jordanmorolo on Tue 15 Nov 2016, 01:57

So, i'm wanting to use the 

Simulation Lag Fix
-Script mod

On the current cracked version and the mod was made using 1.24.
I wanna know if this is going to work properly on the current cracked version? (1.20)


Last edited by The_gh0stm4n on Tue 15 Nov 2016, 02:02; edited 2 times in total (Reason for editing : Can't edit the size of font displaying the size which I didn't mean to even size up :l)
avatar
Jordanmorolo
Beginner
Beginner

Posts : 6
Points : 293
Reputation : 0
Join date : 2016-11-15

View user profile

Back to top Go down

Re: Using mods made for new versions on older versions?

Post by The_gh0stm4n on Tue 15 Nov 2016, 02:04

@Jordanmorolo wrote:So, i'm wanting to use the 

Simulation Lag Fix
-Script mod

On the current cracked version and the mod was made using 1.24.
I wanna know if this is going to work properly on the current cracked version? (1.20)


//MOVED


Hello and welcome to the Forum @Jordanmorolo,

I moved your post to the correct section. Smile  I have not tested it myself, but from experience I can tell that the vast majority of script mods will only work on the game version they were intended on. You can try it on the cracked game, but most likely there will be issues down the road.

Good luck nonetheless!
avatar
The_gh0stm4n
VETERAN Moderator
Inspector General & Forum O.G.
VETERAN Moderator Inspector General & Forum O.G.

Windows version :
  • Windows 8
  • Windows 7
  • Windows XP
  • Windows 10

System architecture :
  • 32 bits (x86)
  • 64 bits (x64)

Favourite games : The Sims 3, L.A. Noire, Saints Row, Red Faction, Minecraft, Plants vs. Zombies: Garden Warfare, Titanfall, Team Fortress 2, Darkest Hour, GTA: San Andreas, S.W.A.T. 4, Counter-Strike, Hitman, Borderlands, Fallout, Dishonored, Call of Duty, Battlefield, The Binding of Isaac: Afterbirth†
Male Posts : 14101
Points : 18709
Reputation : 1989
Join date : 2012-11-02
Age : 30
Location : San Fierro

View user profile

Back to top Go down

Re: Using mods made for new versions on older versions?

Post by Cat_Eye on Mon 28 Nov 2016, 08:24

The only way a newer version will work is if the files it affects havent changed. This means that most mods from newer versions won't work with older versions.

_________________
You can download my sims here. Feel free to use them however you want.
avatar
Cat_Eye
Posting Lord
Posting Lord

Windows version :
  • Windows 10

System architecture :
  • 64 bits (x64)

Favourite games : Sims 4, Amesia the dark descent, Alien Isolation, Yandere Simulator, Return to Castle Wolfenstein, Silent Hill, Silent hill 2, Persona 5
Male Posts : 224
Points : 548
Reputation : 26
Join date : 2016-11-21
Age : 24
Location : Slovenia

View user profile https://www.youtube.com/channel/UCEdAcYrSwFBhrRZcX16h4sA

Back to top Go down

View previous topic View next topic Back to top


Permissions in this forum:
You cannot reply to topics in this forum